MCP Tools Reference: paydeveloper.googleapis.com

工具:enable_google_pay_api

為新建立或現有的商家帳戶啟用 Google Pay API。這是新增平台專屬整合 (網頁或 Android) 的先決條件。

以下範例示範如何使用 curl 叫用 enable_google_pay_api MCP 工具。

Curl 要求
                  
curl --location 'https://paydeveloper.googleapis.com/mcp' \
--header 'content-type: application/json' \
--header 'accept: application/json, text/event-stream' \
--data '{
  "method": "tools/call",
  "params": {
    "name": "enable_google_pay_api",
    "arguments": {
      // provide these details according to the tool's MCP specification
    }
  },
  "jsonrpc": "2.0",
  "id": 1
}'
                

輸入內容的結構定義

EnableGooglePayApi 的要求訊息。

EnableGooglePayApiRequest

JSON 表示法
{
  "merchantId": string
}
欄位
merchantId

string

必填。要啟用 Google Pay API 的商家商家 ID。

輸出內容的結構定義

EnableGooglePayApi 的回應訊息。

工具註解

破壞性提示:❌ | 等冪提示:✅ | 唯讀提示:❌ | 開放世界提示:❌